BugTraq
rPSA-2006-0100-1 freetype Jun 12 2006 06:11PM
Justin M. Forbes (jmforbes rpath com)
rPath Security Advisory: 2006-0100-1
Published: 2006-06-12
Products: rPath Linux 1
Rating: Major
Exposure Level Classification:
User Non-deterministic Weakness
Updated Versions:
freetype=/conary.rpath.com@rpl:devel//1/2.1.10-2.2-1

References:
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0747
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1861
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2661
http://issues.rpath.com/browse/RPL-429

Description:
Previous versions of the freetype library contain multiple integer
overflow weaknesses which allow remote providers of font files
(which may include fonts embedded in documents such as PDF files)
to cause applications to crash, and may possibly also allow them
to execute arbitrary code as the user accessing the files.

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus